Bug 1100722 - plymouth-0.9.2 is available
Summary: plymouth-0.9.2 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: plymouth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-23 11:19 UTC by Upstream Release Monitoring
Modified: 2018-08-06 08:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-06 08:55:00 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-05-23 11:19:26 UTC
Latest upstream release: 0.9.0
Current version/release in Fedora Rawhide: 0.8.9-4.2013.08.14.fc21
URL: http://freedesktop.org/software/plymouth/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-18 01:10:49 UTC
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.8.9-8.2013.08.14.fc23
URL: http://freedesktop.org/software/plymouth/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2015-03-18 01:13:16 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9258405

Comment 3 Marcos Mello 2015-04-06 10:26:17 UTC
Since feb 2014 plymouth is in recompile-only mode in Fedora despite newer versions being released in the meantime.

Comment 4 Ray Strode [halfline] 2015-04-10 20:15:34 UTC
I want to do some changes upstream before bringing the next version into Fedora.

Comment 5 Marcos Mello 2016-04-25 16:30:56 UTC
Any news, Ray?

Comment 6 Fedora Update System 2017-11-28 01:27:23 UTC
plymouth-0.9.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3dc77360d5

Comment 7 Fedora Update System 2017-11-28 01:27:37 UTC
plymouth-0.9.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9b61092a61

Comment 8 Fedora Update System 2017-11-28 01:27:49 UTC
plymouth-0.9.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dee0b78550

Comment 9 Hans de Goede 2018-08-06 08:55:00 UTC
Fedora 28 and newer have plymouth 0.9.3, closing.


Note You need to log in before you can comment on or make changes to this bug.